<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="please_check_you_internet_settings">कृपया तुमचे इंटरनेट सेटिंग्ज तपासा</string>
    <string name="bobble_core_retry">पुन्हा प्रयत्न करा</string>
    <string name="bobble_core_loading">लोड करत आहे…</string>
    <string name="bobble_core_save_in_gallery">गॅलरीत सेव्ह करा</string>
</resources>
